/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "a3q-Mi-wv7"; */
"a3q-Mi-wv7.title" = "明白";

/* Class = "NSTextFieldCell"; title = "Your duplicates may differ by several criteria. Sort by them for easier duplicate selection."; ObjectID = "idk-9b-qfq"; */
"idk-9b-qfq.title" = "您的重复项根据标准不同可能会有所差异。按标准对重复项进行排序，从而更加方便地选择它们。";

/* Class = "NSTextFieldCell"; title = "Differences"; ObjectID = "jBE-3V-2B7"; */
"jBE-3V-2B7.title" = "差异";
